4

error Sub-process /usr/bin/dpkg returned an error code (1) while running sudo apt-get install -f

view full story
linux-howto

http://askubuntu.com – [sudo] password for rahul: Reading package lists... Done Building dependency tree Reading state information... Done Correcting dependencies... Done The following extra packages will be installed: gnome-icon-theme-full libgail-3-0 libgtk-3-0 libgtk-3-bin libqgpgme1 The following packages will be upgraded: gnome-icon-theme-full libgail-3-0 libgtk-3-0 libgtk-3-bin libqgpgme1 5 upgraded, 0 newly installed, 0 to remove and 265 not upgraded. 409 not fully installed or removed. Need to get 0 B/11.1 MB of archives. After this operation, 110 kB of additional disk space will be used. Do you (HowTos)